Ubuntu

Bugs : libkohana3.1-php in Ubuntu

There are currently no open bugs.

"libkohana3.1-php" versions published in Ubuntu

Trusty (3.1.5-1.1): universe/php
Saucy (3.1.5-1.1): universe/php
Quantal (3.1.4-2): universe/php
Precise (3.1.4-1): universe/php